Questions & Answers

Does 32 bit Vstplugins will work on Studio One 4 professional?

+3 votes
5,330 views
asked May 22, 2018 in Studio One 4 by kyakkyan (200 points)

Because Studio One 4 is only compatible for 64 bit.

Please tell me someone who bought it and tried to it?  

3 Answers

0 votes
answered May 22, 2018 by AlexTinsley (883,200 points)
 
Best answer

Studio One 4 is 64-bit only, so 32-bit plug-ins will not work with Studio One 4. 

Studio One 3 was the last version that supported 32-bit plug-ins. 

You can read more about it in our knowledge base article here

0 votes
answered May 23, 2018 by madoubahdiaby (180 points)
You can use Jbridge.  It works perfectly :
https://jstuff.wordpress.com/jbridge/
+1 vote
answered May 23, 2018 by jamesisaac2 (210 points)
Are there any free alternatives to Jbridge? I'd really rather use that. In fact, why does S1 not support 32-bit plugins anyway? I came from FL 11, and there I could use both plugins together, no problems.
...